#launcher-frame {
    display: none !important;
  }

.gshDisplay {
    border-color: #ce6b76;
    opacity: 61%;
    margin-bottom: 4px;
  }
/* ------- opkey loader css starts here ---------- */

.opkey-loader-overlay {
  width: 100%;
  height: inherit;
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  cursor: default;
  background-color: rgba(255, 255, 255, 0.5);
}

.opkey-loader{
    width: 3%;
    height: auto;
    min-width: 3rem;
    max-width: 3rem;
}

.opkey-loader path {
    fill: transparent;
    stroke: transparent;
}


.opkey-loader .color1 {
    fill: #44BCD6;
    stroke: #44BCD6;
}

.opkey-loader .color2 {
    fill: #299BB5;
    stroke: #299BB5;
}

.opkey-loader .color3 {
    fill: #1C7C92;
    stroke: #1C7C92;
}

.opkey-loader .color4 {
    fill: #293056;
    stroke: #293056;
}

.opkey-loader-message{
    text-align: center; 
    color: #116173; 
    font-size: 0.875rem;
    font-weight: 600; 
    min-height: 1.25rem;
}

/* loader background  */
/* .opkey-loader-container {
  text-align: center;
  min-width: 11rem;
  background-color: #fff;
  border-radius: 5px;
  position: absolute;
  top: 50% !important;
  left: 50% !important;
  padding: 0.75rem 1rem;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 9999;
  color: #116173;
} */


/* --- opkey loader css ends here --- */